header
  .container.clearfix
    .header-wrapper
      h1.logo-wrapper
        a.white-logo
          img.small-logo(src="images/logo-small-white.svg")
        a.white-half-logo
          img.half-logo(src="images/logo-half-white.svg")
        a.blue-logo
          img.small-blue-logo.hide(src="images/logo-small-blue.svg")
          img.half-blue-logo.hide(src="images/logo-half-blue.svg")
      .nav-wrapper
        .nav-icon
          span
          span
          span
        nav.hide
          ul.nav-links
            li
              a(href="#home") Values
            li
              a(href="#story") Story
            li
              a(href="#partners") Projects
            li
              a(href="#form") Contacts
